[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
UI=1000
Product=Compuware BoundsChecker 7.2
PackageName=Compuware BoundsChecker 7.2.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=Y
ProductCode={75FBA298-D8A0-4292-ADB2-1B66CA12305C}
ProductVersion=7.2.0
SuppressReboot=Y
PackageCode={C53607CB-5A25-43B4-B468-BE79C2B04271}

[SupportOS]
Win95=0
Win98=0
WinME=0
WinNT4=0
Win2K=1

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=409
key0=409
[Compuware BoundsChecker 7.2.msi]
Type=0
Location=Compuware BoundsChecker 7.2.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
